Я получаю эту ошибку: команда ‘ccache’ не работала со статусом выхода 1 всякий раз, когда я пытаюсь скомпилировать цепочку инструментов в катало

Это потому, что версия Cython вы используете!
sudo pip install —upgrade cython == 0.20
🙂

0

Ура! Вы первые нашли эту информацию, сделайте доброе дело, поделитесь ей в: